import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::RoboMaker::RobotApplication</code> resource creates an AWS RoboMaker robot application.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-robomaker-robotapplication.html">the AWS Docs</a>
*/
export function robotApplication(robotApplicationProps) {
    return new AwsResource('AWS::RoboMaker::RobotApplication', robotApplicationProps, { CurrentRevisionId: 'CurrentRevisionId', Arn: 'Arn' });
}
